<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'uk', branch 'MOODLE_20_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Оберіть можливість автоматичного створення резервних копій. Якщо встановлено режим ручних налаштувань, створення автоматичних резервних копій буде можливим лише з допомогою інтерфейсу командного рядка. Це можна зробити вручну на командному рядку або за допомогою утиліти крон.';
$string['autoactivedisabled'] = 'Заблокований';
$string['autoactiveenabled'] = 'Активований';
$string['autoactivemanual'] = 'Ручний';
$string['automatedbackupschedule'] = 'Розклад';
$string['automatedbackupschedulehelp'] = 'Оберіть дні тижня, коли будуть створюватися автоматичні резервні копії.';
$string['automatedbackupsinactive'] = 'Автоматичні резервні копії не було активовано адміністрацією сайту';
$string['automatedbackupstatus'] = 'Запланований статус бекапу';
$string['automatedsettings'] = 'Автоматичні параметри налаштуваннь резервних копій';
$string['automatedsetup'] = 'Автоматичні налаштування резервних копій';
$string['automatedstorage'] = 'Автоматичне зберігання резервних копій';
$string['automatedstoragehelp'] = 'Оберіть місце зберігання автоматично створених резервних копій.';
$string['backupcoursedetails'] = 'Подробиці курсу';
$string['backupcoursesection'] = 'Розділ: {$a}';
$string['backupcoursesections'] = 'Розділи курсу';
$string['backupdate'] = 'Визначена дата';
$string['backupdetails'] = 'Деталі резервного копіювання';
$string['backupformat'] = 'Формат';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupmode'] = 'Режим';
$string['backupmode10'] = 'Загальний';
$string['backupmode30'] = 'Хаб';
$string['backupsection'] = 'Розділ курсу резервного копіювання: {$a}';
$string['backupsettings'] = 'Параметри налаштування резервного копіювання';
$string['backupsitedetails'] = 'Подробиці сайту';
$string['backupstage16action'] = 'Далі';
$string['backupstage1action'] = 'Наступний';
$string['backupstage2action'] = 'Наступний';
$string['backupstage4action'] = 'Виконати дублювання';
$string['backupstage8action'] = 'Далі';
$string['backuptype'] = 'Тип';
$string['backuptypeactivity'] = 'Діяльність';
$string['backuptypecourse'] = 'Курс';
$string['backupversion'] = 'Дублікат';
$string['choosefilefromactivitybackup'] = 'Область для виконання дублювання';
$string['choosefilefromactivitybackup_help'] = 'Якщо параметри налаштуванні при дублюванні встановлені за замовчуванням, резервні файли будуть збережені тут';
$string['choosefilefromautomatedbackup'] = 'Автоматичні резервні копії';
$string['choosefilefromautomatedbackup_help'] = 'Містить автоматично створені резервні копії';
$string['choosefilefromcoursebackup'] = 'Область курсу резервних копій';
$string['choosefilefromcoursebackup_help'] = 'Якщо курси резервних копій використовують параметри
встановлені за замовчуванням, резервні файли будуть збережені тут';
$string['choosefilefromuserbackup'] = 'Особиста область резервних копій користувача';
$string['choosefilefromuserbackup_help'] = 'Якщо курси резервних копій мають позначку "Зберігати анонімність користувача", резервні файли будуть збережені тут';
$string['configgeneralanonymize'] = 'Після активації вся інформація, що стосується користувача буде за замовчуванням зберігати анонімність.';
$string['configgeneralblocks'] = 'Встановлює параметри за замовчуванням у блоках, що входять до складу резервної копії.';
$string['configgeneralcomments'] = 'Встановлює параметри за замовчуванням у коментарях, що входять до складу резервної копії';
$string['configgeneralfilters'] = 'Встановлює параметри за замовчуванням у фільтрах, що входять до складу резервної копії';
$string['configgeneralhistories'] = 'Встановлює параметри за замовчуванням в історії користувача, що входить до складу резервної копії';
$string['configgenerallogs'] = 'Після активації, логарифми будуть включені у резервні копії за замовчуванням';
$string['configgeneralusers'] = 'Встановлює параметри за замовчуванням, щоб вирішити чи включати користувачів у резервні копії.';
$string['configgeneraluserscompletion'] = 'Після активації, доповнення до інформації користувача буде додано у резервні копії за замовчуванням';
$string['confirmcancel'] = 'Скасувати резервне копіювання';
$string['confirmcancelno'] = 'Залишити';
$string['confirmcancelquestion'] = 'Ви впевнені, що хочете скасувати? Всю введену інформацію буде втрачено.';
$string['confirmcancelyes'] = 'Скасувати';
$string['coursecategory'] = 'Категорію курс буде поміщено у';
$string['courseid'] = 'Початковий пароль';
$string['coursesettings'] = 'Параметри налаштування курсу';
$string['coursetitle'] = 'Загаловок';
$string['currentstage1'] = 'Початкові параметри';
$string['currentstage16'] = 'Завершити';
$string['currentstage2'] = 'Схема налаштувань';
$string['currentstage4'] = 'Підтвердження та перегляд';
$string['currentstage8'] = 'Здійснити резервне копіювання';
$string['dependenciesenforced'] = 'Ваші налаштування було змінено у зв\'язку із функціональною залежністю';
$string['enterasearch'] = 'Ввести пошук';
$string['errorfilenamemustbezip'] = 'Вам потрібно ввести ім\'я ZIP файлу з розширенням .mbz';
$string['errorfilenamerequired'] = 'Вам потрібно ввести правильне ім\'я файлу для цієї резервної копії';
$string['errorrestorefrontpage'] = 'Повернення файлу на першу сторінку не дозволяється';
$string['executionsuccess'] = 'Резервний файл було успішно створено.';
$string['filename'] = 'Ім\'я файлу';
$string['generalactivities'] = 'Включити діяльність';
$string['generalanonymize'] = 'Анонімна інформація';
$string['generalblocks'] = 'Включити блоки';
$string['generalcomments'] = 'Включити коментарі';
$string['generalfilters'] = 'Включити фільтри';
$string['generalgradehistories'] = 'Включити історії';
$string['generalhistories'] = 'Включити історії';
$string['generallogs'] = 'Включити логарифми';
$string['generalroleassignments'] = 'Включити присвоєння ролі';
